/* this one worked: https://codepen.io/tribex/pen/mWNWdz  */

@font-face {
    font-family: 'lulocleanw01-oneboldregular';
    src: url('lulo_clean_w01_one_bold-webfont.woff2') format('woff2'),
         url('lulo_clean_w01_one_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lulocleanw01-oneregular';
    src: url('lulo_clean_w01_one-webfont.woff2') format('woff2'),
         url('lulo_clean_w01_one-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lulocleanw01-oneboldregular';
    src: url('lulo_clean_w01_one_bold-webfont.woff2') format('woff2'),
         url('lulo_clean_w01_one_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lulocleanw01-oneregular';
    src: url('lulo_clean_w01_one-webfont.woff2') format('woff2'),
         url('lulo_clean_w01_one-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'CervoNeue-BlackNeue';
	src: url('MyFontsWebfontsKit/webfonts/3A1B76_0_0.eot');
	src: url('MyFontsWebfontsKit/webfonts/3A1B76_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3A1B76_0_0.woff2') format('woff2'),url('MyFontsWebfontsKit/webfonts/3A1B76_0_0.woff') format('woff'),url('MyFontsWebfontsKit/webfonts/3A1B76_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
	font-family: 'CervoNeue-LightNeue';
	src: url('MyFontsWebfontsKit/webfonts/3A1B76_1_0.eot');src: url('webfonts/3A1B76_1_0.eot?#iefix') format('embedded-opentype'),url('MyFontsWebfontsKit/webfonts/3A1B76_1_0.woff2') format('woff2'),url('MyFontsWebfontsKit/webfonts/3A1B76_1_0.woff') format('woff'),url('MyFontsWebfontsKit/webfonts/3A1B76_1_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	}

/* Tiny reset thingy */
body,html{margin:0;padding:0;height:100vh;}

.wrapper {
  /* The height needs to be set to a fixed value for the effect to work.
   * 100vh is the full height of the viewport. */
  height: 100vh;
  /* The scaling of the images would add a horizontal scrollbar, so disable x overflow. */
  overflow-x: hidden;
  /* Enable scrolling on the page. */
  overflow-y: auto;
  /* Set the perspective to 2px. This is essentailly the simulated distance from the viewport to transformed objects.*/
  perspective: 2px;
}

.section {
  /* Needed for children to be absolutely positioned relative to the parent. */
  position: relative;
  /* The height of the container. Must be set, but it doesn't really matter what the value is. */
 /* height: 100vh;*/
 height:70rem;
}

.section-header {
	height:62rem;
	margin-top: -20px;
}

.text-white {
	color:#fff;
}

.text-black {
	color:#0b0c0c;
}

.text-blue {
	color: #134a9d;
}

.text-red {
	color: #fa1721;
}

.text-shadow {
	text-shadow: 0 0 10px #535a5e6b;
}

.bkg-overlay-dark {
    background-color: #1a1a239e;
    background-blend-mode: multiply;
}

.bkg-blue {
	background-color: #134a9d;
}

.bkg-black-blue {
	background: rgb(0,0,0);
	background: -moz-linear-gradient(180deg, rgba(0,0,0,1) 17%, rgba(19,74,157,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,0,0,1) 17%, rgba(19,74,157,1) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,1) 17%, rgba(19,74,157,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#134a9d",GradientType=1);
}

.bkg-lightwhite {
	background-color: #f6f6f6!important;
}

h1 {
	font-size:3.5rem;
	font-family: CervoNeue-BlackNeue;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	line-height:3.2rem;
}

h2 {
	font-size:5rem;
	font-family: CervoNeue-BlackNeue;
	font-weight: normal;
	font-style: normal;
	text-align:left;
}

h5 {
	font-family:'lulocleanw01-oneboldregular',sans-serif;
	font-size:1rem;
	text-shadow: none;
}

footer h5 {
	font-size:.8rem;
	line-height:.8;
	margin-bottom:2rem;
}

p {
    color: #242727;
    text-shadow: none;
    font-family: 'rubik',sans-serif;
    font-size: 1.1rem;
    line-height: 1.7rem;
}

p.headline-1 {
	font-weight:500;
	font-size:1.3rem;
	line-height:2rem;
}

p.headline-2 {
	font-family: 'CervoNeue-LightNeue';
    font-size: 2.5rem;
    line-height: 2.6rem;
	border-top: 2px solid #c6c6c6;
    border-bottom: 2px solid #c6c6c6;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

p.disclaimer {
	font-size:.65rem;
	color: #c6c6c6;
    border: 1px solid #d4d4d4;
	width:30em;
	padding:.5 1.5;
	margin:0 auto;
	text-transform: uppercase;
}


p.address {
	font-size:.65rem;
	color: #808080;
	margin-top:1rem;
}

/*******************/
/*BUTTONS*/

a {
	transition: all 0.25s ease-out;
}

a.button {
	font-family:'lulocleanw01-oneboldregular',sans-serif;
	font-size:.8rem;
	border-radius:2px;
	padding: 1rem 3rem;
	margin: 0 .5rem 0;
}

a.btn-outline {
	color:#fff;
	border:1px solid rgba(255, 255, 255, 0.6);
	background-color:transparent;
}

	a.btn-outline:hover, a.btn-outline:active, a.btn-outline:focus {
		border:1px solid #fff;
		text-decoration: none;
		background-color:transparent;
	}

a.btn-solid {
	color:#fff;
	border:1px solid transparent;
	background-color:#134a9d; /*blue*/
}

	a.btn-solid:hover, a.btn-solid:active, a.btn-solid:focus {
		border:1px solid #fff;
		text-decoration: none;
	}

a.btn-donate {
	color:#fff;
	border:1px solid transparent;
	background-color:#fa1721; /*red*/
}

	a.btn-donate:hover, a.btn-donate:focus, a.btn-donate:active {
		border:1px solid #fff;
		text-decoration: none;
	}

a.btn-outline-dark {
	color:#c6c6c6;
	border:1px solid #c6c6c6;
	background-color:transparent;
}

	a.btn-outline-dark:hover, a.btn-outline-dark:active, a.btn-outline-dark:focus {
		color:#fff;
		border:1px solid #fff;
		text-decoration: none;
		background-color:#134a9d;
	}

a.btn-tiny {
	font-size:.5rem;
	padding: .5rem 1rem;
	margin: 0 .5rem 0;
}

.fa-outline-dark {
	color:#c6c6c6;
}

	/*to make the i change color when button is hovered */
	a.btn-outline-dark:hover i, a.btn-outline-dark:focus i, a.btn-outline-dark:active i{
		color:#fff;
	}

a.button.btn-social {
    width: 2em;
    height: 2em;
    background-color: #fff;
    border-radius: 50px;
    padding: 2rem;
    margin: 0 0.5rem 1rem;
}

.btn-social i {
	font-size:1rem;
}

a.btn-social i {
	color:#134a9d; /*blue*/
}

	a.btn-social:hover i {
		color:#fff;
	}
	a.button.btn-social:hover {
		background-color:#134a9d;
	}

.fab {
	width:1em;
}

.social-group {
	padding:0;
}

.btn-group-donation .button {
	color:#fa1721;
	border:1px solid #fa1721;
	background-color:transparent; /*red*/
	padding: 1rem 2rem;
	margin:0;
}

	.btn-group-donation .button:hover, .btn-group-donation .button:active, .btn-group-donation .button:focus {
		color:#fff;
		border:1px solid transparent;
		background-color:#fa1721; /*red*/
	}

.endorsements-flag {
	position: absolute;
	right: 0;
	top: -31px;
	width: 220px;
}

.logo-header {
	position: absolute;
	right: 175px;
	top: 4rem;
	width: 250px;
}

.section-footer-ask {
	height:40rem;
}

footer {
	/* Needed for children to be absolutely positioned relative to the parent. */
	position: relative;
	height: 20rem;
	align-items: center;
	justify-content: center;
	color: white;
	text-shadow: 0 0 5px #000;
}


footer img.img-logo-xs {
	width:100px;
	opacity:.3;
	margin-bottom:1rem;
	/*transition: all 0.35s ease-out;*/  /* transition for nice pop up hover oeffect */
}
	/* nice popup hover effect */
	/*footer img.img-logo-xs:hover, footer img.img-logo-xs:active, footer img.img-logo-xs:focus {
		outline:none!important;
		box-shadow:none!important;
		opacity:1;
		transform: scale(1.2);
	}*/

.parallax::after {
	/* Display and position the pseudo-element */
	content: " ";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

  /* Move the pseudo-element back away from the camera,
   * then scale it back up to fill the viewport.
   * Because the pseudo-element is further away, it appears to move more slowly, like in real life. */
  transform: translateZ(-1px) scale(1.5);
  /* Force the background image to fill the whole element. */
  background-size: 100%;
  /* Keep the image from overlapping sibling elements. */
  z-index: -1;
}

/* The styling for the static div. */
.static {
	background: #fcfcfc;
}

.section-about {
	overflow:hidden;
}

.bg2 {
	height:80vh;
}


.bg1::after {
	background-image: url(img/bkg-header.jpg);
	background-size:cover;

}

.bg2::after {
	background-image: url(img/bkg-footer.jpg);
	background-size:cover;
	background-repeat: no-repeat;
}

.mobile-only {
	display:none;
}
.desktop-only {
	display:block;
}
.section-about {
	height:103rem;
}

/**************/
/* NAVIGATION */
nav {
	z-index: 2;
}

nav.navbar.navbar-light {
	font-family: 'lulocleanw01-oneboldregular',sans-serif;
	font-size: .8rem;
}

.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link {
	color: #fa1721;
}

.navbar-light .navbar-nav .nav-link{
	color: #134a9d
}

/***************/
/* ISSUES PAGE */

.section-issues {
	height:90rem;
}
.issue-block {
	height: 30vh;
	background-color: #134a9d;
}

.issue-block a h3 {
	color: #fff;
	text-transform: uppercase;
	font-family: CervoNeue-BlackNeue;
}
.issue-block a:hover h3 {
	color: #fff;
	text-decoration:none;
}
.issue-block h3 {
	display: inline-block;
	text-align: center;
}

.issue-block h3:after {
	display: block;
	margin-top:10px;
	content: '';
	border-bottom: 5px solid #fa1721;
	transform: scaleX(0);
	transition: transform 250ms ease-in-out;	
}

.issue-block:hover h3:after {
	transform: scaleX(1);
	transform-origin: 0% 50%;
}

.issue-content {
	border-bottom: 2px solid #c6c6c6;
}

.issue-content h2 {
	font-size: 3rem;
}

div.focus-points {
	padding: 0 2rem;
	border-left: .35rem solid #134a9d;
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}

.focus-points h4 {
	text-transform: uppercase;
	font-family: CervoNeue-BlackNeue;
}

.focus-points ul li {
	line-height: 2em;
}

/**********************/
/* ENDORSEMENTS AND MEDIA PAGE */

h4.card-title, h6.card-subtitle {
	font-family:'lulocleanw01-oneboldregular',sans-serif;
	font-size:1rem;
}
h4.card-title {
	font-size: 1.5rem;
}

h3 {
	font-size:2rem;
	font-family: 'lulocleanw01-oneboldregular',sans-serif;
	font-weight: normal;
	font-style: normal;
	text-align:left;
}

.endorsement-row {
	border-top: 2px solid #c6c6c6;
}

.section-endorsments ul {
	margin-bottom: 0;
}

.media-row {
	border-top: 2px solid #c6c6c6;
}

.section-media ul {
	margin-bottom: 0;
}

#photo-gallery {
	height: 100%;
	padding: 0;
	margin: 0;
}

	@media (min-width: 1500px) {
		.section-header {
			height:95vh;
			margin-top:-2rem;
			position:relative;
		}
		.bg1::after {
			background-size:cover;
			background-repeat: no-repeat;
		}
		.bg1 {
			height:100vh;
			background-position-y: 0px;
		}
		.bg1 .cta-group {
			position:absolute;
		    bottom:2rem;
		}
	}
	
	@media (max-width: 1499px) {
		.section-header {
			position:relative;
		    height: 45rem;
		}
		.bg1 .cta-group {
			position:absolute;
		    bottom:2rem;
		}
	}
	@media (min-width:1200px) {
		.section-header {
			height:95vh;
		}
		.bg1::after {
			margin-top:-2rem;
		}
	}

	@media (max-width: 1199px) {  /* mobile-only styles */
		.mobile-only {
			display:block;
		}
		.desktop-only {
			display:none;
		}
		.endorsements-flag {
			width: 160px;
			top: -56px;
		}
		.logo-header {
			right: auto;
			width: 170px;
			top: 1rem;
		}
		h1 {
		    font-size: 3rem;
		    text-align: center;
		    line-height:2.8rem;
		}
		h2 {
			font-size:3rem;
			line-height:3rem;
			margin-top:1rem;
			text-align: center;
		}
		h5 {
			line-height: 1.4rem;
			text-align: center;
			padding-top:3rem;
			padding-bottom:1rem;
		}
		footer h5 {
			line-height:1.4rem;
			padding:0;
		}
		p {
			font-size: 1rem;
			line-height: 1.4rem;
		}
		p.headline-1 {
			font-size:1.1rem;
			line-height:1.5rem;
		}

		p.headline-2 {
		    font-size: 2rem;
		    line-height: 2rem;
		}
		p.disclaimer {
			line-height:.8rem;
			padding:.5rem 0;
		}
		a.button {
			width:100%;
			margin:0 auto;
			font-size:.6rem;
		}
		.btn-group .button {
			margin: 0 .2rem .5rem;
			text-align:center;
		}
		.btn-group-donation .button {
			margin: .5rem 0 0;
		}
		.section-cta {
		    padding: 0 1rem 2rem;
		}
		.wrapper {
			height:initial;
		}
		.section {
			height:100%;
		}
		.parallax::after {
			transform:none;
			position: initial;
		}
		.bg1 {
			background-image: url(img/bkg-header-mobile.jpg);
			height:49rem;
			background-position-x:50%;
			background-repeat: no-repeat;
			background-size: cover;
		}
		.bg1::after {
			display: initial;
		}
		.bg2 {
			height:100vh;
			background-image: url(img/bkg-footer-mobile.jpg);
			background-size:cover;
		    background-position-x: center;
		}
		.bg2::after {
			display: initial;
		}
		.social-group {
		    padding: 1rem;
		}
		.issue-content h2 {
			font-size: 2.5rem;
		}
		.issue-block h3 {
			font-size: 1.25rem;
		}
		.section-header {
			margin-top: 0;
		}
	}


